<div class="container">
	<div class="policy1">
		<div class="about-heading">
			<h2 style="margin-top: 20px;">Cookie Policy</h2>
		</div>
		<div class="cont policy">
			<p>{{project.name}} (&ldquo;we&rdquo;, &ldquo;us&rdquo; or &ldquo;{{project.name}}&rdquo;) understand that your privacy is important to data subject (&ldquo;you&rdquo;, &ldquo;your&rdquo;, &ldquo;user&rdquo; or &ldquo;subscriber&rdquo;). This Cookie Policy explains how and why cookies and other similar technologies may be stored on and accessed from your device when you use or visit the {{project.name}} Website that posts a link to this Policy (&ldquo;Website&rdquo; or &ldquo;the site&rdquo;). This Cookies Policy should be read together with our
				<a href="/page/privacy-policy" target="_blank">Privacy Policy</a>
				and our
				<a href="/page/terms" target="_blank">Terms and Conditions</a>
				and applies to all visitors who continue using the website.</p>

			<p>By continuing to browse or use our site, you agree to the use of cookies and similar tracking technologies for the purposes we describe in this policy</p>

			<h2>What is a cookie?</h2>

			<p>Cookies are text files that a website stores on your device when you visit the same. It enables the website to recognize your preferences and collects information about how you use the site. With this system, you don&rsquo;t have to keep re-entering them whenever you come back to the site or browse. Cookies also help websites to improve load speed by reducing internet usage.</p>

			<h2>Types of Cookies We Use</h2>

			<p>Our site may use different types of cookies on our websites, including the following.</p>

			<h3>Essential cookies</h3>

			<p>Essential Cookies are used for the essential operations of our site. They help our site to store information such as user authentication status, IP address, operating system, last page you visited, and website content customization. The site also stores some content on the user&rsquo;s browser to minimize the use of the internet and provide service in less data transfer.</p>

			<h3>Functionality cookies</h3>

			<p>Functional cookies ensure the proper functioning of the Website. They enhance the functions of the Website such as slow access to user information, low memory utilization and website performance in an unfavorable condition. The website provides a good user experience if these cookies are enabled.</p>

			<h2>Third-party cookies</h2>

			<p>We use a number of partners that may also set cookies on your device on our behalf when you visit our website to allow them to deliver customized advertising within their domains. These websites may use third-party cookies to deliver ads and track ad performance, enable advertising networks that may be relevant to you based on your activities. We have no control over third-party cookies. Some of the major third-party tools that we use are:</p>

			<h3>Google Analytics</h3>

			<p>We use Google Analytics to get analytical information about our users. Google Analytics set a cookie on your computer or mobile phone. The information generated by the cookie about your activities will be transmitted to and stored by Google on its server. Google will use the gathered information to evaluate your use of the Website, compile reports on website activity and providing other services relating to website activity and internet usage.</p>

			<h3>Web Beacon</h3>

			<p>Web beacons are small strings of code and they are often used in combination with cookies. They allow a website to transfer or collect information through a graphic image request. They are placed on a website or in an email that is used to monitor the behavior of the user visiting the site or sending the email.</p>

			<p>{{project.name}} may make use of web beacons for gathering information about the number of visitors from a specific location and provide them location-specific services and customized offers.</p>

			<h3>Social Media Plugins</h3>

			<p>Our website uses social media plugins from sites such as Facebook, Twitter, YouTube, LinkedIn, and Instagram. When you access our site, your information may be automatically gathered by these third-party plugins. They have their own privacy policy and we have limited control over these third-party cookies.</p>

			<h3>Deletion of Cookies</h3>

			<p>If you do not want cookies to be placed on your device, you can accustom the setting of your browser. If the cookies are already stored on your device, you can press CTRL + SHIFT + DELETE simultaneously to delete them from your computer. If the shortcuts do not work on your browser, don&rsquo;t hesitate to contact us at
				<a href="{{project.contact.email.link}}">{{project.contact.email.text}}</a>
			</p>

			<p>Please note that our site will not work to its full extent if you delete the cookies.</p>


		</div>
	</div>
</div>
